[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“the next seal” or “seal number two” (See: [Ordinal Numbers](rc://en/ta/man/translate/translate-ordinal))",
      "reference": {
        "bookId": "rev",
        "chapter": 6,
        "verse": 3
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "τὴν",
          "occurrence": 1
        },
        {
          "word": "σφραγῖδα",
          "occurrence": 1
        },
        {
          "word": "τὴν",
          "occurrence": 2
        },
        {
          "word": "δευτέραν",
          "occurrence": 1
        }
      ],
      "quoteString": "τὴν σφραγῖδα τὴν δευτέραν",
      "glQuote": "the second seal",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“the next living creature” or “living creature number two” (See: [Ordinal Numbers](rc://en/ta/man/translate/translate-ordinal))",
      "reference": {
        "bookId": "rev",
        "chapter": 6,
        "verse": 3
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "τοῦ",
          "occurrence": 1
        },
        {
          "word": "δευτέρου",
          "occurrence": 1
        },
        {
          "word": "ζῴου",
          "occurrence": 1
        }
      ],
      "quoteString": "τοῦ δευτέρου ζῴου",
      "glQuote": "the second living creature",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“the next seal” or “seal number three” (See: [Ordinal Numbers](rc://en/ta/man/translate/translate-ordinal))",
      "reference": {
        "bookId": "rev",
        "chapter": 6,
        "verse": 5
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "τὴν",
          "occurrence": 1
        },
        {
          "word": "σφραγῖδα",
          "occurrence": 1
        },
        {
          "word": "τὴν",
          "occurrence": 2
        },
        {
          "word": "τρίτην",
          "occurrence": 1
        }
      ],
      "quoteString": "τὴν σφραγῖδα τὴν τρίτην",
      "glQuote": "the third seal",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“the next living creature” or “living creature number three” (See: [Ordinal Numbers](rc://en/ta/man/translate/translate-ordinal))",
      "reference": {
        "bookId": "rev",
        "chapter": 6,
        "verse": 5
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "τοῦ",
          "occurrence": 1
        },
        {
          "word": "τρίτου",
          "occurrence": 1
        },
        {
          "word": "ζῴου",
          "occurrence": 1
        }
      ],
      "quoteString": "τοῦ τρίτου ζῴου",
      "glQuote": "the third living creature",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“the next seal” or “seal number four” (See: [Ordinal Numbers](rc://en/ta/man/translate/translate-ordinal))",
      "reference": {
        "bookId": "rev",
        "chapter": 6,
        "verse": 7
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "τὴν",
          "occurrence": 1
        },
        {
          "word": "σφραγῖδα",
          "occurrence": 1
        },
        {
          "word": "τὴν",
          "occurrence": 2
        },
        {
          "word": "τετάρτην",
          "occurrence": 1
        }
      ],
      "quoteString": "τὴν σφραγῖδα τὴν τετάρτην",
      "glQuote": "the fourth seal",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“the next living creature” or “living creature number four” (See: [Ordinal Numbers](rc://en/ta/man/translate/translate-ordinal))",
      "reference": {
        "bookId": "rev",
        "chapter": 6,
        "verse": 7
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "τοῦ",
          "occurrence": 1
        },
        {
          "word": "τετάρτου",
          "occurrence": 1
        },
        {
          "word": "ζῴου",
          "occurrence": 1
        }
      ],
      "quoteString": "τοῦ τετάρτου ζῴου",
      "glQuote": "the fourth living creature",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“the next seal” or “seal number five” (See: [Ordinal Numbers](rc://en/ta/man/translate/translate-ordinal))",
      "reference": {
        "bookId": "rev",
        "chapter": 6,
        "verse": 9
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "τὴν",
          "occurrence": 1
        },
        {
          "word": "πέμπτην",
          "occurrence": 1
        },
        {
          "word": "σφραγῖδα",
          "occurrence": 1
        }
      ],
      "quoteString": "τὴν πέμπτην σφραγῖδα",
      "glQuote": "the fifth seal",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“the next seal” or “seal number six” (See: [Ordinal Numbers](rc://en/ta/man/translate/translate-ordinal))",
      "reference": {
        "bookId": "rev",
        "chapter": 6,
        "verse": 12
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "τὴν",
          "occurrence": 1
        },
        {
          "word": "σφραγῖδα",
          "occurrence": 1
        },
        {
          "word": "τὴν",
          "occurrence": 2
        },
        {
          "word": "ἕκτην",
          "occurrence": 1
        }
      ],
      "quoteString": "τὴν σφραγῖδα τὴν ἕκτην",
      "glQuote": "the sixth seal",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "This is the last of the seven seals on the scroll. Alternate translation: “the next seal” or “the final seal” or “seal number seven” (See: [Ordinal Numbers](rc://en/ta/man/translate/translate-ordinal))",
      "reference": {
        "bookId": "rev",
        "chapter": 8,
        "verse": 1
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "τὴν",
          "occurrence": 1
        },
        {
          "word": "σφραγῖδα",
          "occurrence": 1
        },
        {
          "word": "τὴν",
          "occurrence": 2
        },
        {
          "word": "ἑβδόμην",
          "occurrence": 1
        }
      ],
      "quoteString": "τὴν σφραγῖδα τὴν ἑβδόμην",
      "glQuote": "the seventh seal",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“The next angel” or “Angel number two” (See: [Ordinal Numbers](rc://en/ta/man/translate/translate-ordinal))",
      "reference": {
        "bookId": "rev",
        "chapter": 8,
        "verse": 8
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "ὁ",
          "occurrence": 1
        },
        {
          "word": "δεύτερος",
          "occurrence": 1
        },
        {
          "word": "ἄγγελος",
          "occurrence": 1
        }
      ],
      "quoteString": "ὁ δεύτερος ἄγγελος",
      "glQuote": "The second angel",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "This is the last of the seven angels. See how you translated “seventh” in [Revelation 8.1](rc://en/ult/book/rev/08/01). Alternate translation: “the final angel” or “angel number seven” (See: [Ordinal Numbers](rc://en/ta/man/translate/translate-ordinal))",
      "reference": {
        "bookId": "rev",
        "chapter": 11,
        "verse": 15
      },
      "tool": "translationNotes",
      "groupId": "translate-ordinal",
      "quote": [
        {
          "word": "ὁ",
          "occurrence": 1
        },
        {
          "word": "ἕβδομος",
          "occurrence": 1
        },
        {
          "word": "ἄγγελος",
          "occurrence": 1
        }
      ],
      "quoteString": "ὁ ἕβδομος ἄγγελος",
      "glQuote": "the seventh angel",
      "occurrence": 1
    }
  }
]
